/* CSS Document */
html, body { 
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', Arial;
	font-size: 14px;
	background: url(Elan-Valleyb-0409-ES.jpg) no-repeat center center fixed;
	min-height: 450px;
}

h1 {
	font-weight: 300;
	font-size: 	31.5px;
}

a {
	color: #FFFFFF;
	font-weight: 700;
}

a:hover, a:focus {
	color: #FFFFFF;
	font-weight: 700;
}

.splash-text {
	position: absolute;
	top: 15%;
	height: 60%;
	left: 10%;
	z-index: 100;
	background: url(splash-block-bg-2.png) transparent;
	padding: 30px;
	color: #ffffff;
	min-height: 500px;
}

.splash-text .header {
	background: #FFFFFF;
	margin: -30px -30px 20px -30px;
	padding: 10px 30px;	
}

.btn {
	background-image: none;
	background: #90B248;	
	border: 0px;
	border-radius: 0px;
	text-shadow: none;
	color: #FFFFFF;
}

.btn-primary {
	background-image: none;
	background: #0C273F;	
	border: 0px;
	border-radius: 0px;
	text-shadow: none;
	color: #FFFFFF;
}

a.btn {
	font-weight: 300;	
}

a.btn:hover, a.btn:focus {
	background: #EBF2DB;
	color: #333333;
}

@media (min-width: 1200px) {
}
@media (min-width: 980px) and (max-width: 1199px) {
	.splash-text {
		position: absolute;
		top: 15%;
		height: 500px;
		right: 50%;
		left: 10%;
		z-index: 100;
		background: url(splash-block-bg.png);
		padding: 30px;
		color: #ffffff;
	}
	h1 {
		font-weight: 300;
		font-size: 	28px;
		line-height: 36px;
	}
}
@media (max-width: 979px) {
	.splash-text {
		position: absolute;
		top: 15%;
		height: 500px;
		right: 40%;
		left: 10%;
		z-index: 100;
		background: url(splash-block-bg.png);
		padding: 30px;
		color: #ffffff;
	}
	h1 {
		font-weight: 300;
		font-size: 	24px;
		line-height: 32px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.splash-text {
		position: absolute;
		top: 15%;
		height: 500px;
		right: 40%;
		left: 10%;
		z-index: 100;
		background: url(splash-block-bg.png);
		padding: 30px;
		color: #ffffff;
	}
	h1 {
		font-weight: 300;
		font-size: 	24px;
		line-height: 32px;
	}
}
@media (max-width: 767px) {
	.splash-text {
		position: absolute;
		top: 30px;
		height: 500px;
		right: 40%;
		left: 10%;
		z-index: 100;
		background: url(splash-block-bg.png);
		padding: 30px;
		color: #ffffff;
	}
	h1 {
		font-weight: 300;
		font-size: 	20px;
		line-height: 28px;
	}
}
@media (max-width: 480px) {
	.splash-text {
		position: absolute;
		top: 30px;
		height: 400px;
		right: 10%;
		left: 10%;
		z-index: 100;
		background: url(splash-block-bg.png);
		padding: 30px;
		color: #ffffff;
	}
	h1 {
		font-weight: 300;
		font-size: 	20px;
		line-height: 28px;
	}
}